; Version: v1.0.0.2 
; WARNING: A miss use of this file may cause device un-workable
; This file should be put in he same directory as drvInst.exe
; Dev[x] = device number
; Maximum hardware ID number to handled is 8
; Usage:	drvInst -I (install driver for [Install] section)
;		 	drvInst -R (remove driver for [Remove] section, files in the [DelFiles] section would be deleted)
;			drvInst -F (find device for [Install] section)
;Dev[x]=[Device ID],[INF file]
[Install]
Dev0=USB\VID_18B4&PID_1001&MI_01,EC168BDA.inf

[Remove]
Dev0=USB\VID_18B4&PID_1001&MI_01,1

[DelFiles]
Del0=\system32\HUCoInstaller.dll
Del1=\system32\drivers\EC168x64.sys
Del2=\system32\drivers\EC168BDA.sys
Del3=\system32\drivers\ec168bda.cat
Del4=\system32\drivers\EC168BDA.bin
Del5=\system32\drivers\EC168Hid.dat

[DeviceDesc]
Dev0="TVGo DVB-T02Q MCE"
Dev1="TVGo DVB-T02Q MCE 2nd"